Knowledge Base


Advertisement


Community Forums

FrostWire 5.7.5 and above crashes after opening on Mac

Follow

All versions of FrostWire 5.7.5 and above are not compatible with OS X versions 10.6.8 (Snow Leopard) and earlier. If your operating system is a version that is not currently compatible with the newest FrostWire, we are sorry, but at this point, the only solution to this issue would be installing the last version that is compatible with your system. For 10.6.8 users it should be version 5.7.4 (5.7.2 is a good option as well).

You can find old versions here: http://mac.filehorse.com/download-frostwire/old-versions/

 

The error FrostWire would produce on crash would be an output similar to this one:

-------------

Process: FrostWire [1036]
Path: /Volumes/FrostWire-5.7.6/FrostWire.app/Contents/MacOS/FrostWire
Identifier: com.frostwire.FrostWire
Version: 5.7 (5.7.6)
Code Type: X86-64 (Native)
Parent Process: launchd [757]

Date/Time: 2014-08-26 16:00:54.455 -0400
OS Version: Mac OS X 10.6.8 (10K549)
Report Version: 6

Interval Since Last Report: 11012 sec
Crashes Since Last Report: 9
Per-App Crashes Since Last Report: 9
Anonymous UUID: C86F279F-1965-44CE-B308-332124D545CD

Exception Type: EXC_BREAKPOINT (SIGTRAP)
Exception Codes: 0x0000000000000002, 0x0000000000000000
Crashed Thread: 1

Thread 0: Dispatch queue: com.apple.main-thread
0 libSystem.B.dylib 0x00007fff84a83d7a mach_msg_trap + 10
1 libSystem.B.dylib 0x00007fff84a843ed mach_msg + 59
2 com.apple.CoreFoundation 0x00007fff832c8902 __CFRunLoopRun + 1698
3 com.apple.CoreFoundation 0x00007fff832c7d8f CFRunLoopRunSpecific + 575
4 com.frostwire.FrostWire 0x0000000100001bc9 ParkEventLoop + 105
5 com.frostwire.FrostWire 0x0000000100001453 launchApp + 263
6 com.frostwire.FrostWire 0x0000000100001329 main + 254
7 com.frostwire.FrostWire 0x0000000100000f48 start + 52

Thread 1 Crashed:
0 com.apple.CoreFoundation 0x00007fff832ff8a1 ___forwarding___ + 673
1 com.apple.CoreFoundation 0x00007fff832fba38 _CF_forwarding_prep_0 + 232  [.....]

---------------

 

You can of course update your OS as well - may users have mentioned there is a free upgrade available for most users of 10.6.8.

 

Keywords: 10.6, old version, old versions, crash, open

Have more questions? Submit a request

Comments

Powered by Zendesk